.info-right-side-inner .aciya{
  font-weight: bolder;
  color: #ff2b49;
}
.info-right-side-inner .aciya a{
  color: #ff2b49;
}
.info-right-side-inner .aciya a:hover{
  color: #ff0000;
  text-decoration: underline;
}
div#modal_images {
    background: #fff;
}
div#modal_images.modal-type-2 .fancybox-button {
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    padding: 5px;
}
div#modal_images.modal-type-2 .col .text {
    margin: 20px 0 0;
}
div#modal_images a.btn.btn-red {
    font-size: 17px;
    line-height: 19px;
    padding: 20px 30px;
    margin-bottom: 30px;
    color: #fff;
    background-color: #b83f48;
    transition: background-color .3s;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    margin: 30px 0 0;
}
div#modal_images a.btn.btn-red:hover {
    background-color: #9a212a;
}
.mob-header-contacts-block div.wrapper-board-contact div.visible-part.phone{
	font-size: 17px;
}
.mob-header-contacts-block div.wrapper-board-contact div.comment{
	font-size: 11px;
}
.mob-header-contacts-block{
	padding-left: 0;
}
.mobile-menu .in-mobile-menu{
	flex-wrap: nowrap;
}